CVE-2009-4221

Metadata

CVE-2009-4221
7.5
packetstormsecurity.org, exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-12-07
2017-08-17 06:10

Description

SQL injection vulnerability in classified.php in phpBazar 2.1.1fix and earlier allows remote attackers to execute arbitrary SQL commands via the catid parameter, a different vector than CVE-2008-3767.

Related Vulnerabilities